 @charset "utf-8";
body {
	margin:0;
	padding:0;
	width:100%;
	color:#5f5f5f;
	font:normal 13px Arial, Helvetica, sans-serif;
}
html, .main {
	padding:0;
	margin:0;
	background:url(../images/image.jpg) repeat-x top;
}
.clr {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	font-size:0;
	line-height:0;
}
.logo {
	padding:13px 0 14px 10px;
	float:left;
	width:auto;
}

.logo-area{float:left; width:200px; height:auto; text-align:left; margin-top:19px}
.logo-right{float:right; width:750px; background:#990003; min-height:50px; margin-top:35px; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#fff;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px}
.logo-right-text{float:left; margin-top:15px; width:400px; padding-left:20px}
.logo-right-no{float:right; width:200px; margin-top:15px}
#blog_html_left1{padding:10px; padding-top:0; margin-right:10px; width:144px; min-height:250px}
#blog_html_left2{padding:10px; padding-top:0; margin-right:10px; width:145px; min-height:250px}
#blog_html_left3{margin-right:10px; min-height:260px}
#blog_html_left4{min-height:260px}
#col1{width:886px
}
h1 {
	margin:0;
	padding:0;
	color:#44b2ef;
	font:bold 40px Arial, Helvetica, sans-serif;
	letter-spacing:-2px;
}
h1 a, h1 a:hover {
	color:#44b2ef;
	text-decoration:none;
}
h1 span {
	color:#a20000;
}
h1 small {
	display:block;
	padding:0 0 0 140px;
	font:normal 13px Arial, Helvetica, sans-serif;
	letter-spacing:normal;
	color:#9a9b9b;
}
h2 {
	font:bold 24px Arial, Helvetica, sans-serif;
	padding:8px 0;
	margin:8px 0;
	color:#323a3f;
}
p {
	margin:8px 0;
	padding:0 0 8px 0;
	font:normal 13px Arial, Helvetica, sans-serif;
}
a {
	color:#666;
	text-decoration:none;
}
a:hover {
	color:#cf181e;
	text-decoration:underline;
}
li.style{ margin-left:20px; height:0px}
.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar {
	margin:0;
	padding:0;
}
.fbg_resize {
	margin:0 auto;
	padding:0 20px;
	width:890px;
}
.header {
}
.header_resize {
	margin:0 auto;
	padding:0;
	width:970px;
}
.hbg {
	background:url(../images/image.jpg) no-repeat top;
	height:160px;
}
.hbg_resize {
	margin:0 auto;
	padding:0;
	width:970px;
}
.hbg h2 {
	padding-top:13px;
}
.hbg h2, .hbg p {
	color:#fff;
	padding-left:40px;
	width:520px;
}
.hbg img {
	padding-left:40px;
}
.menu_nav {
	margin:0;
	padding:0 0 0 24px;
	float:left;
	
}
.menu_nav ul {
	list-style:none;
}
.menu_nav ul li {
	margin:0;
	padding:0 8px 0 0;
	float:left;
	background:no-repeat right center;
}
.menu_nav ul li a {
	display:block;
	margin:0;
	padding:12px 16px 16px;
	color:#959595;
	text-decoration:none;
	font-size:13px;
}
.menu_nav ul li.active a, .menu_nav ul li a:hover {
	background-color:#6c0909;
	color:#fff
}
.content_resize {
	margin:0 auto;
	padding:0;
	width:970px;
}
.content .mainbar {
	margin:0;
	padding:0 0 0 8px;
	float:left;
	width:638px;
	min-height:205px;
	background:#eee;;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; margin-bottom:20px; margin-right:10px; border:solid 1px #ccc 
}
.content .mainbar img {
	padding:4px;
	border:1px solid #b7b7b7;
}
.content .mainbar .article {
	margin:0;
	padding:16px 24px 24px 40px;
}
.content .mainbar .article_vert {
	margin:0;
	padding:0px 0 24px 22px;
	float:left;
	width:304px;
}
.content .sidebar {
	padding:0;
	float:right;
	width:310px;
}
.content .sidebar .gadget {
	margin:0;
	padding:6px 16px 4px 10px;background:#eee;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; margin-bottom:20px;
	border:solid 1px #ccc ; min-height:195px

}
.main-bar{float:left; width:590px; min-height:415px;margin:0;
	padding:6px 16px 4px 10px;background:#eee;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; margin-bottom:20px;
	border:solid 1px #ccc ;}
.main-bar2{float:left; width:942px; min-height:415px;margin:0;
	padding:6px 16px 4px 10px;background:#eee;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; margin-bottom:20px;
	border:solid 1px #ccc ;}
	.main-barepcs{float:left; width:590px; min-height:415px;margin:0;
	padding:6px 16px 4px 10px;background:#eee;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; margin-bottom:20px;
	border:solid 1px #ccc ;}
	
ul.sb_menu, ul.ex_menu {
	margin:0;
	padding:0;
	list-style:none;
	color:#959595;
}
ul.sb_menu li, ul.ex_menu li {
	margin:0;
}
ul.sb_menu li {
	padding:4px 0 4px 0;
	width:220px;
}
ul.ex_menu li {
	padding:4px 0 8px 0;
}
ul.sb_menu li a, ul.ex_menu li a {
	color:#5f5f5f;
	text-decoration:none;
}
ul.sb_menu li a:hover, ul.ex_menu li a:hover {
	color:#44b2ef;
}
ul.sb_menu li a:hover {
	text-decoration:underline;
}
ul.ex_menu li a:hover {
	text-decoration:none;
}
.content .mainbar .comment {
	margin:0;
	padding:16px 0 0 0;
}
.content .mainbar .comment img.userpic {
	border:1px solid #dedede;
	margin:10px 16px 0 0;
	padding:0;
	float:left;
}
.fbg {
	background-color:#000;
	border-top:1px solid #ccc;
	border-bottom:0px solid #ccc;
		margin-bottom:0px;
}
.fbg_resize {
	padding:6px 40px;
}
.fbg img {
	border:1px solid #cfd2d4;
}
.fbg .col {
	margin:0;
	float:left;
}
.fbg .c1 {
	padding:0 16px 0 0;
	width:266px;
}
.fbg .c2 {
	padding:0 16px;
	width:300px;
}
.fbg .c3 {
	padding:0 0 0 16px;
	width:260px;
}
.fbg .c1 img {
	margin:8px 16px 8px 0;
}
.footer_resize {
	margin:0 auto;
	padding:24px 40px;
	width:94.7%;
	background:#990003;
	/*K- 990003*/
	border:0px solid #ccc;
	text-align:center
/*993300*/
}
.footer p {
	margin:0;
	padding:4px 0;
	line-height:normal;
	text-align:center;
	color:#fff
}
.footer a {
	color:#5f5f5f;
	padding:inherit;
	text-decoration:underline;
	text-align:center
}
.footer a:hover {
	text-decoration:none;
}
.footer .lf {
	float:left; color:#fff;
	text-align:center
}
.footer .rf {
	float:right;color:#fff
}
ol {
	list-style:none;
}
ol li {
	display:block;
	clear:both;
}
ol li label {
	display:block;
	margin:0;
	padding:16px 0 0 0;
}
ol li input.text {
	width:480px;
	border:1px solid #c0c0c0;
	margin:2px 0;
	padding:5px 2px;
	height:16px;
	background:#fff;
}
ol li textarea {
	width:480px;
	border:1px solid #c0c0c0;
	margin:2px 0;
	padding:2px;
	background:#fff;
}
ol li .send {
	margin:16px 0 0 0;
}



.container {width: 920px; margin: 0 auto;  float:left; margin-left:1px}



ul#topnav {
	margin: 0; padding: 0;
	float: left;
	width: 920px;
	list-style: none;
	position: relative;
	font-size: 13px;
	
}
ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	border-right: 1px solid #7f7d7b;
}
ul#topnav li a {
	padding: 16px 15px;
	display: block;
	color: #f0f0f0;
	text-decoration: none;
}
ul#topnav li:hover { background: #272727; }
ul#topnav li span {
	float: left;
	padding: 15px 0;
	position: absolute;
	left: 0; top:48px;
	display: none;
	width: 920px;
	background: #272727;
	color: #fff;
	-moz-border-radius:0px 0px 10px 10px;
	-webkit-border-radius:0px 0px 10px 10px;
	border-radius:0px 0px 10px 10px 

}
ul#topnav li:hover span { display: block; border:1px solid #666; border-top:none }
ul#topnav li span a { display: inline; }
ul#topnav li span a:hover {text-decoration: none;background: #323941; -moz-border-radius:5px; -wbkit-border-radius:5px; border-radius:5px; border:0px solid #7f7d7b}
.red {
	color: #faddde !important;
	border: solid 1px #980c10;
	background: #d81b21;
	background: -webkit-gradient(linear, left top, left bottom, from(#ed1c24), to(#aa1317));
	background: -moz-linear-gradient(top,  #ed1c24,  #aa1317);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317');
}
.red:hover {
	background: #b61318;
	background: -webkit-gradient(linear, left top, left bottom, from(#c9151b), to(#a11115));
	background: -moz-linear-gradient(top,  #c9151b,  #a11115);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115');
}
.red:active {
	color: #de898c;
	background: -webkit-gradient(linear, left top, left bottom, from(#aa1317), to(#ed1c24));
	background: -moz-linear-gradient(top,  #aa1317,  #ed1c24);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1317', endColorstr='#ed1c24');
}
.red {
	color: #faddde !important;
	border: solid 1px #980c10;
	background: #d81b21;
	background: -webkit-gradient(linear, left top, left bottom, from(#ed1c24), to(#aa1317));
	background: -moz-linear-gradient(top,  #ed1c24,  #aa1317);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317');
}
.red:hover {
	background: #b61318;
	background: -webkit-gradient(linear, left top, left bottom, from(#c9151b), to(#a11115));
	background: -moz-linear-gradient(top,  #c9151b,  #a11115);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115');
}
.red:active {
	color: #de898c;
	background: -webkit-gradient(linear, left top, left bottom, from(#aa1317), to(#ed1c24));
	background: -moz-linear-gradient(top,  #aa1317,  #ed1c24);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1317', endColorstr='#ed1c24');
}

.drop
{
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    -border-radius:3px;
    height:26px;
    width:166px;
}
.Bold
{
    font-weight:bold;
}
.blog_html { margin:0 auto; padding:0;}
.blog_html h2 { font:normal 20px Arial, Helvetica, sans-serif; color:#000; padding:0 10px ; margin:0; display:block; float:left;}
.blog_html h3 { font:normal 20px Arial, Helvetica, sans-serif; color:#000; padding:0 10px; margin:0;  display:block; float:left;}
.blog_html span { font:normal 13px Arial, Helvetica, sans-serif; color:#aaa9a9; padding:5px 0; margin:0; }
.blog_html p { font:normal 13px Arial, Helvetica, sans-serif; color:#919191; padding:5px 0; margin:0; line-height:1.8em; }
.blog_html a { color:#919191; text-decoration: underline; font-weight:normal;}
.blog_html img { margin:5px auto; padding:0;  }
.blog_html_left { width:256px; float:left; margin:10px 0; padding:0 25px;background:#eee; -moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; border:1px solid #ccc; margin-right:8px }
.blog_html_left2 { width:572px; float:left; margin:10px 0; padding:0 25px;background:#eee; -moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; border:1px solid #ccc;border-top:0px }
.blog_html_left.last { width:245px; float:left; margin:11px 0; padding:0 0 0 25px  background:#eee; -moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; margin-left:8px; p border:1px solid #ccc; min-height:235px; }
.last3 { width:271px; float:left; margin:10px 0; padding:0 0 0 25px; }
.heading{float:left; -moz-border-radius:0px 0px 10px 10px;-webkit-border-radius:0px 0px 10px 10px;border-radius:0px 0px 10px 10px;background:#fff; border:3px solid #e9e6e6; border-top:0;background:url(../images/bg2.png) }

#page-wrap { width: 960px; margin: 60px auto; }
#map_canvas { width: 100%; height: 240px; width: 280px; float: left; position: relative; z-index: 30 !important; }


#locations { list-style: none; width: 250px; float: left;  }
#locations li { padding: 10px; width: 800px; float: left; position: relative; z-index: 20; }
#locations li:hover, #locations li.hover { background: #ffe8b2 url(../images/shadow.png) 128px 0 repeat-y; }
#locations li:hover h3, #locations li.hover h3 { color: red; text-shadow: 0 1px 0px rgba(255,255,255,0.3); }


#content { width: 300px; }

#more-info { width: 340px; float: right; background: #ffe8b2; padding: 20px; height: 360px; }
#more-info * { position: relative; z-index: 40; }
#more-info > div { background: #e9e2bf; -moz-box-shadow: 0 0 14px rgba(70,49,1,0.5); -webkit-box-shadow: 0 0 14px rgba(70,49,1,0.5); padding: 20px; height: 320px; }
.longdesc { display: none; }

/*  */

.content1 .sidebar1 .gadget1 {
	margin:0;
	padding:6px 16px 4px 10px;background:white;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; margin-bottom:20px;
	border:solid 1px #ccc ; min-height:195px

}

.main-barwhite{float:left; width:590px; min-height:415px;margin:0;
	padding:6px 16px 4px 10px;background:white;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; margin-bottom:20px;
	border:solid 1px #ccc ;}
	
.contentepc .sidebarepc {
	padding:0;
	float:right;
	width:310px;
}
.contentepc .sidebarepc .gadgetepc {
	margin:0;
	padding:6px 16px 4px 10px;background:#eee;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; margin-bottom:20px;
	border:solid 1px #ccc ; min-height:195px

}



.class_box_shadow{
    width: 130px;
    min-width: 130px;
    min-height: 120px;
    margin: auto;
  text-align:center;
    background: #ccc;
    border: 5px solid white;
   
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.80);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.80);
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.80);
}